DLA-3583-1

NameDLA-3583-1
Descriptionglib2.0 - security update
SourceDebian LTS
ReferencesCVE-2023-29499, CVE-2023-32611, CVE-2023-32665

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
glib2.0 (PTS)buster2.58.3-2+deb10u3vulnerable
buster (security)2.58.3-2+deb10u6fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
glib2.0sourcebuster2.58.3-2+deb10u5

Search for package or bug name: Reporting problems